@import url(../style.css);

.info_area{
	padding: clamp(.9375rem , 1.5625vw , 1.875rem) 0;
}

ul.program_list{
	padding: 0;
	margin: 0;
	list-style: none;
	font-size:clamp(1.125rem , 1.1458vw , 1.375rem);
}
ul.program_list li{
	padding: .625rem 0;
}
ul.program_list li:before{
	padding: 10px 0;
	word-wrap: break-word;
	word-break: break-word;
	content: attr(data-name);
	color: #464646;
	/* font-size:clamp(1.125rem , 1.1458vw , 1.375rem); */
	padding-right: .625rem;
	/*word-break: break-all;*/
}

.link_area{
	/* display: flex; */
	/* width: 100%; */
}

.link_area p{
	font-size:clamp(1.125rem , 1.1458vw , 1.375rem);
}


/*按鈕*/
		.btn_area {
			text-align:left;
			margin:1.25rem 0px 0px;
		}
		.btn_area > input{
			margin:0;
			border-radius: 5px;
			background-color: var(--primary_color);
			color: #fff;
			/* width:10%; */
		}
		.btn_area input:nth-child(2n+1) {
			/* background: #fff0; */
			/* color: #231815; */
			border: 0px solid #231815;
		}	
		.btn_area input:nth-child(2n) {
			background:#231815;
			color: #fff;
			border: 0px solid #231815;
		}	




/*/////////////////////////////////////////////////////////*/
/*講者介紹內頁模組*/
/*/////////////////////////////////////////////////////////*/	

.containerIn{
    /* gap: 2.5rem; */
}

.teamArea{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: -40px -20px 0px;
}

	/* 講者介紹列表 */
	.teamList{
		width: 50%;
		padding: 40px 20px 0;
		box-sizing: border-box;
	}
		.teamListIn{
			padding: 15px;
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
			border-radius: 15px;
			box-shadow: 0 18px 40px #3333331a;
			border: 1px solid #f5f5f5;
		}

		/* 講者介紹列表圖 */
		.teamListPic{
			box-sizing: border-box;
			min-width:200px;
			width:200px;
			padding-right: 30px;
		}
			.teamListPic img{
				width: 100%;
				height: auto;
				/* border: 1px #bebebe solid; */
			}

        /* 講者介紹列表資訊 */
        ul.teamListText{
			width: 100%;
			box-sizing: border-box;
			padding: 0;
			color: #464646;
			list-style-type: none;
			font-size:clamp(1.125rem , 1.1458vw , 1.375rem);
		}
			ul.teamListText li:before{
				padding: 10px 0;
				word-wrap: break-word;
				word-break: break-word;
				content: attr(data-name);
				color: #464646;
				/* font-size: 1rem; */
				/*word-break: break-all;*/
			}
			ul.teamListText li a{
				display: inline-block;
				color: var(--primary_color);
				text-decoration: none;
				position: relative;
			}
			ul.teamListText li a:hover{
				opacity: 0.5;
			}
			ul.teamListText li:first-of-type a{
				/* font-size: 1.125rem; */
				font-weight: bolder;
			}

			ul.teamListText li:nth-of-type(1),
            ul.teamListText li:nth-of-type(2):before {
				/* content: attr(data-name); */
				/* color: #464646; */
				/* font-size: 1rem; */
				/* min-width: 150px; */
			}
			



@media (max-width: 1200px){

    .teamListIn2{
        display: flex;
        flex-wrap: wrap;
    }

/* 講者介紹區 */
.teamArea{
	/* display: flex;
    flex-direction: row;
    flex-wrap: wrap; */
    margin: -40px 0px 0px;
}

	/* 講者介紹列表 */
	.teamList{
		width: 100%;
		padding: 40px 0px 0;
	}

}



@media (max-width: 640px){

.teamListIn{
	padding: 20px;
	display: block;
	flex-direction: unset;
	flex-wrap: unset;
	border-radius: 3px;
}
	/* 講者介紹列表圖 */
	.teamListPic{
		min-width:unset;
		width:100%;
		padding-right: 0px;
	}
	/* 講者介紹列表資訊 */
	ul.teamListText{
		margin-top: 10px;
		/* font-size: .8125rem; */
		letter-spacing: 0;
	}
	ul.teamListText li:first-of-type a {
		font-size: .8125rem;
	}
		ul.teamListText li:before {
			/* font-size: .75rem; */
			letter-spacing: 0;
			/* min-width: 95px; */
		}

}







.teamListIn2{
    border-radius: 0;
    box-shadow: none;
    border: 0px solid #f5f5f5;
    padding: 0;
    margin-bottom: 2.5rem;
}
	.teamListIn2{
		border-radius: 0;
		box-shadow: none;
		border: 0px solid #f5f5f5;
		padding: 0;
	}
	.teamListIn2 .teamListPic {
		min-width: 350px;
		width: 350px;
		/* padding-right: 50px; */
	}
	.teamListIn2 ul.teamListText li {
		border-bottom: 1px #dadce0 solid;
		padding: clamp(.5rem, .5208vw, .625rem) 0;
		display: flex;
		flex-wrap: nowrap;
		flex-direction: row;
		align-items: center;
		/* line-height: 1.2; */
	}
	.teamListIn2 ul.teamListText li p{
		line-height: 1.5;
	}




	@media (max-width: 768px){

		.teamListIn2{
			/* display: block; */
			
		}
			/* 講者介紹列表圖 */
			.teamListIn2 .teamListPic{
				min-width:unset;
				width:100%;
				padding-right: 0px;
			}
			.teamListIn2 ul.teamListText li {
				padding: 10px 0;
			}
		
		}
		


	/*----- 表單區 -----*/
	.form_area {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
		.form_list {
			box-sizing:border-box;
			font-size:.9375rem;
			line-height:1.5;
			width:100%;
			padding:15px 0px 0px 0px;
		}
		.form_list.fLType2{
			width:49%;
		}
			.fL_tit {
				font-weight:bold;
				padding:3px 0px 6px 0px;
				position:relative;
			}
				/*必填icon*/
				.fL_tit .requirde_icon {
					/* position:absolute; */
					/* right:0px; */
				}
				
			.fL_info {
			}
				/*沒有輸入框時*/
				/* .fL_info.no_input {
					padding: 10px 0px 25px 0px;
					line-height: 24px;
				} */
				
				.fL_info label {
					display:inline-block;
				}
					


			/* ----- radio+checkbox選取框--------------------------  */
			.item_RadioCheckArea{
				padding-top: 9px;
				display: flex;
				align-items: center;
				flex-wrap: wrap;		
			}
				.item_RadioCheckArea .item_RadioCheck{
					display: flex;
					align-items: center;
				}
				.item_RadioCheckArea .item_radio,
				.item_RadioCheckArea .item_checkbox {
					position: absolute;
					display: none; 
				}
				
				.item_RadioCheckArea .item_radio[disabled],
				.item_RadioCheckArea .item_checkbox[disabled] {
					cursor: not-allowed; 
				}
				
				.item_RadioCheckArea .item_radio + label,
				.item_RadioCheckArea .item_checkbox + label {
					position: relative;
					/*display: block;*/
					padding-left: 30px;
					cursor: pointer;
					vertical-align: middle; 
					
					/* font-weight: bold; */
					/* margin-right: 10px; */
					margin: 2px 10px 2px 0;
				}

				.item_RadioCheckArea .item_radio + label a,
				.item_RadioCheckArea .item_checkbox + label a {
					text-decoration: none;
					color: var(--primary_color);
				}
				.item_RadioCheckArea .item_radio + label a:hover,
				.item_RadioCheckArea .item_checkbox + label a:hover {
					opacity: 0.5;
				}
				  
					.item_RadioCheckArea .item_radio + label:hover:before,
					.item_RadioCheckArea .item_checkbox + label:hover:before {
						animation-duration: 0.4s;
						animation-fill-mode: both;
						animation-name: hover-color; 
					}
					
					.item_RadioCheckArea .item_radio + label:before,
					.item_RadioCheckArea .item_checkbox + label:before {
						position: absolute;
						/*top: 0;*/
						/* top: -1px; */
						top: 50%;
    					transform: translateY(-50%);
						left: 0;
						display: inline-block;
						width: 20px;
						height: 20px;
						content: '';
						border: 1px solid #c0c0c0; 
					}
					
					.item_RadioCheckArea .item_radio + label:after,
					.item_RadioCheckArea .item_checkbox + label:after {
						position: absolute;
						display: none;
						content: ''; 
					}
				
				.item_RadioCheckArea .item_radio[disabled] + label,
				.item_RadioCheckArea .item_checkbox[disabled] + label {
					cursor: not-allowed;
					color: #444444;
					/* color: #e4e4e4;  */
				}
				
					.item_RadioCheckArea .item_radio[disabled] + label:hover, 
					.item_RadioCheckArea .item_radio[disabled] + label:before, 
					.item_RadioCheckArea .item_radio[disabled] + label:after,
					.item_RadioCheckArea .item_checkbox[disabled] + label:hover,
					.item_RadioCheckArea .item_checkbox[disabled] + label:before,
					.item_RadioCheckArea .item_checkbox[disabled] + label:after {
						cursor: not-allowed; 
					}
					
					.item_RadioCheckArea .item_radio[disabled] + label:hover:before,
					.item_RadioCheckArea .item_checkbox[disabled] + label:hover:before {
						border: 1px solid #e4e4e4;
						animation-name: none; 
					}
					
					
					.item_RadioCheckArea .item_radio[disabled] + label:before,
					.item_RadioCheckArea .item_checkbox[disabled] + label:before {
						border-color: #e4e4e4; 
					}
				
				.item_RadioCheckArea .item_radio:checked + label:before,
				.item_RadioCheckArea .item_checkbox:checked + label:before {
					animation-name: none; 
				}
				
				.item_RadioCheckArea .item_radio:checked + label:after,
				.item_RadioCheckArea .item_checkbox:checked + label:after {
					display: block; 
				}
				
				.item_RadioCheckArea .item_radio + label:before {
					border-radius: 50%; 
				}
				
				.item_RadioCheckArea .item_radio + label:after {
					/*top: 7px;*/
					/* top: 6px; */
					top: 50%;
    				transform: translateY(-50%);
					left: 7px;
					width: 8px;
					height: 8px;
					border-radius: 50%;
					background: var(--primary_color);
				}
				
				.item_RadioCheckArea .item_radio:checked + label:before {
					border: 1px solid #000;
					border-color:var(--primary_color);
				}
				
				.item_RadioCheckArea .item_radio:checked[disabled] + label:before {
					border: 1px solid #c9e2f9; 
				}
				
				.item_RadioCheckArea .item_radio:checked[disabled] + label:after {
					background: #c9e2f9; 
				}
				
				.item_RadioCheckArea .item_checkbox + label:before {
					border-radius: 3px; 						
				}
				
				.item_RadioCheckArea .item_checkbox + label:after {
					top: 2px;
					left: 7px;
					box-sizing: border-box;
					width: 6px;
					height: 12px;
					transform: rotate(45deg);
					border-width: 2px;
					border-style: solid;
					/* border-color: #fff; */
					border-color: #000639;
					border-top: 0;
					border-left: 0; 
				}
				
				.item_RadioCheckArea .item_checkbox:checked + label:before {
					border:var(--primary_color);
					background:var(--primary_color);
				}
				
				.item_RadioCheckArea .item_checkbox:checked[disabled] + label:before {
					border: #c9e2f9;
					background: #c9e2f9; 
				}



















@media (max-width: 1100px){

	/*----- 表單區 -----*/
	.form_area {
		display: block;
		flex-direction: unset;
		flex-wrap: unset;
		justify-content: unset;
	}

		.form_list.fLType2 {
			width: 100%;
		}

		/*沒有輸入框時*/
		/* .fL_info.no_input {
			padding: 0px 0px 5px 0px;
		}
		.fL_info label {
			padding: 6px 0px;
		} */


		/*----- 地址樣式 -----*/
		.fLR_address.fL_info {
			padding-left: 0px !important;
		}
			.fLR_address select {
				width:49%;
			}
			.fLR_address select:nth-of-type(2) {
				left:auto;
				width:49%;
				right: 0;
			}

			.fLR_address input.fLRA_postalCode {
				position:static;
				width:100%;
				left:auto;
				margin-top: 52px;
			}
			.fLR_address input.fLRA_address {
				margin-top:10px;
			}


}

@media (max-width: 320px){
	/*生日樣式*/
	/* .fL_info.birthday {
		letter-spacing: 0px;
		white-space: nowrap;
		font-size: 12px;
	} */
}
	







 /* 表單區塊right */
	.contact_right{
		box-sizing: border-box;
		padding: 0 15px;
		width: 100%;
	}
		
	


@media (max-width: 1024px){

/* 表單區塊 */

	
	.contact_right{
		padding: 30px 0 0px;
		width: 100%;
	}

}







